## orrery 3.8.0

=== debian/changelog ===
orrery (3.8.0-1) unstable; urgency=low

  * Added code to display comet information on the main display, a
    new Comets page, the To-scale Solar System, the Planet Elevation
    page, the Symbol page and the Planet Compass

  * Fixed a couple of bugs which occasionally allow times printed in
    the format HH:MM to have MM = "60" due to rounding.   Now
    that situation results in a "carry" into hours.

  * Added code to display a brief message explaining the changes in
    the new version of the code.   The message will be displayed
    one time only - the first time the program is run after an
    update (like this one)

 -- Ken Young <orrery.moko@gmail.com>  Wed, 26 Oct 2011 04:34:15 -0400
