=== debian/control ===
Source: orrery
Section: user/science
Priority: extra
Maintainer: Ken Young <orrery.moko@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1-dev, libgtk2.0-dev, libosso-dev
Standards-Version: 3.7.2

Package: orrery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Orrery
Description: Displays the night sky
 The orrery program displays the night (and day!)
 sky on N900 devices.   It displays constellations,
 and other astronomical information such as moon
 phase calendars
